<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-02-11 09:55:58.000-->
  <int key="download_limit_size">0</int>
  <!--2023-02-11 09:55:58.000-->
  <bool key="is_forced_wifi">true</bool>
</hwouc_presets>
